Bug 862952 - AttributeError: 'DeviceFormat' object has no attribute 'magicPartitionNumber'
AttributeError: 'DeviceFormat' object has no attribute 'magicPartitionNumber'
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
abrt_hash:ee9130b31a620feaa00fa8f97c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 22:52 EDT by Marcelo Barbosa "firemanxbr"
Modified: 2013-05-30 12:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 12:52:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: ifcfg.log (1.15 KB, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: anaconda-tb (195.15 KB, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: product (6 bytes, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: type (9 bytes, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: environ (762 bytes, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: storage.log (67.97 KB, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: version (8 bytes, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: program.log (22.93 KB, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: anaconda.log (2.46 KB, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: syslog (70.92 KB, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: packaging.log (3.40 KB, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: cmdline_file (107 bytes, text/plain)
2012-10-03 22:52 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: release (24 bytes, text/plain)
2012-10-03 22:53 EDT, Marcelo Barbosa "firemanxbr"
no flags Details
File: description (1.32 KB, text/plain)
2012-10-03 22:53 EDT, Marcelo Barbosa "firemanxbr"
no flags Details

  None (edit)
Description Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:00 EDT
Version-Release number of selected component:
anaconda-18.6.8

Additional info:
libreport version: 2.0.12
cmdline:        /usr/bin/python  /sbin/anaconda
kernel:         3.6.0-0.rc2.git2.1.fc18.x86_64
Comment 1 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:22 EDT
Created attachment 621260 [details]
File: ifcfg.log
Comment 2 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:25 EDT
Created attachment 621261 [details]
File: anaconda-tb
Comment 3 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:37 EDT
Created attachment 621262 [details]
File: product
Comment 4 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:39 EDT
Created attachment 621263 [details]
File: type
Comment 5 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:41 EDT
Created attachment 621264 [details]
File: environ
Comment 6 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:43 EDT
Created attachment 621265 [details]
File: storage.log
Comment 7 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:45 EDT
Created attachment 621266 [details]
File: version
Comment 8 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:48 EDT
Created attachment 621267 [details]
File: program.log
Comment 9 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:50 EDT
Created attachment 621269 [details]
File: anaconda.log
Comment 10 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:53 EDT
Created attachment 621271 [details]
File: syslog
Comment 11 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:55 EDT
Created attachment 621272 [details]
File: hashmarkername
Comment 12 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:57 EDT
Created attachment 621273 [details]
File: packaging.log
Comment 13 Marcelo Barbosa "firemanxbr" 2012-10-03 22:52:59 EDT
Created attachment 621274 [details]
File: cmdline_file
Comment 14 Marcelo Barbosa "firemanxbr" 2012-10-03 22:53:01 EDT
Created attachment 621275 [details]
File: release
Comment 15 Marcelo Barbosa "firemanxbr" 2012-10-03 22:53:05 EDT
Created attachment 621276 [details]
File: description
Comment 16 Chris Lumens 2012-10-09 10:33:43 EDT
Do you remember exactly which steps you took that resulted in this traceback?

Note You need to log in before you can comment on or make changes to this bug.